* {
        box-sizing: border-box;
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
    } 

    /* Create two equal columns that floats next to each other */
    .column { 
        float: left;

    }
    /* Clear floats after the columns */
    .row::after {
        content: "";
        display: table;
        clear: both;
    }


